
.section4{
    padding-top: 0px;
    height: auto;
    width: 100%;
    background-color: #81C784;
}
#steering-committee .col-md-12{
    width: 60%;
    margin: auto !important;
    float: none;
    padding: 10px 20px 0 20px;
    border-radius: 8px;
}
#steering-committee h1{
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 2.00em;
    font-weight: 400;
    color: #fff;
    line-height: 125%;
}
#steering-committee p{
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 2.00em;
    font-weight: 400;
    color: #fff;
    line-height: 125%;
}
#steering-committee img{
    margin: 20px auto;
    display: block;
}
#steering-committee .remove-steering-committee-title-mobile{
    display: none;
}
/************************** STEERING COMMITTEE GRID ****************************/
.steering-committee-grid{
    margin-top: 45px;
    padding-bottom: 20px !important; 
}
.steering-committee-grid .row{
    margin-bottom: 25px !important;  
}
.steering-committee-grid .col-sm-3{
    border: 0px solid #fff;
    padding: 0 !important;
    margin: 0;
}
.steering-committee-grid .col-sm-3 .inner{
    border: 0px solid #fff;
    padding: 0 !important;
    margin: 10px;
}
.steering-committee-grid .col-sm-3 img{
    margin: 10px auto !important;
    display: block;
    border: 6px solid #42210b !important;
}

@media only screen and (max-width: 1024px) {

    #steering-committee .col-md-12{
        width: 100%;
    }
    
}
@media only screen and (max-width: 767px) {

    .steering-committee-grid .col-sm-3{
        width: 33.3333%;
        float: left;
    }
    
}
@media only screen and (max-width: 500px) {

    .steering-committee-grid .col-sm-3{
        width: 50%;
        float: left;
    }
    
}
@media only screen and (max-width: 600px) {

    #steering-committee .remove-steering-committee-title-desktop{
        display: none;
    }
    #steering-committee .remove-steering-committee-title-mobile{
        display: block;
        margin: auto;
        margin-bottom: 25px;
    }
    
}
/*****************************************************************/
/*****************************************************************/

/*************** Hover Grow Effect ********************/
.grow{
    transition: all .2s ease-in-out; 
}
.grow:hover{
    transform: scale(1.040); 
}
/*****************************************************/